/*
 * Note: Include the nivo-slider.css file that comes
 * with the main download before including this file.
 */

#slider {}

#slider img {
	position:			absolute;
	top:				0px;
	left:				0px;
	display:			none;
}
#slider a {
	border:				0;
}

.nivo-controlNav {
	position:			absolute;
	left:				47%;
	bottom:				-30px;
}
.nivo-controlNav a {
	display:			block;
	width:				10px;
	height:				10px;
	background:			url(../images/bullets.png) no-repeat;
	text-indent:		-9999px;
	border:				0;
	margin-right:		3px;
	float:				left; }

.nivo-controlNav a.active {
	background-position:-10px 0; }

.nivo-directionNav a {
	display:			block;
	width:				32px;
	height:				34px;
	background:			url(../images/arrows.png) no-repeat;
	text-indent:		-9999px;
	border:				0; }

a.nivo-nextNav {
	background-position:-32px 0;
	right:				10px; }

a.nivo-prevNav {
	left:				10px; }